.bootbox.modal {
	box-shadow:none;
	background:none;
	border:none;
}

.modal-backgroup {z-index:1050 !important;}
.bootbox .btn i.fa {padding:0px;}#recommendToAFriend {background:transparent url(d11f5a93/img/share24.png) top left no-repeat; height:24px; line-height:24px; padding-left:30px; cursor:pointer }